RSS   Vulnerabilities for 'Cloud backup'   RSS

2022-02-09
 
CVE-2021-0116

CWE-787
 

 
Out-of-bounds write in the firmware for some Intel(R) Processors may allow a privileged user to potentially enable an escalation of privilege via local access.

 
 
CVE-2021-0117

NVD-CWE-noinfo
 

 
Pointer issues in the firmware for some Intel(R) Processors may allow a privileged user to potentially enable an escalation of privilege via local access.

 
 
CVE-2021-0119

CWE-665
 

 
Improper initialization in the firmware for some Intel(R) Processors may allow a privileged user to potentially enable escalation of privilege via physical access.

 
 
CVE-2021-0124

CWE-863
 

 
Improper access control in the firmware for some Intel(R) Processors may allow a privileged user to potentially enable escalation of privilege via physical access.

 
 
CVE-2021-0125

CWE-665
 

 
Improper initialization in the firmware for some Intel(R) Processors may allow a privileged user to potentially enable escalation of privilege via physical access.

 
 
CVE-2021-0156

CWE-20
 

 
Improper input validation in the firmware for some Intel(R) Processors may allow an authenticated user to potentially enable an escalation of privilege via local access.

 
 
CVE-2021-33068

CWE-476
 

 
Null pointer dereference in subsystem for Intel(R) AMT before versions 15.0.35 may allow an authenticated user to potentially enable denial of service via network access.

 
2020-11-12
 
CVE-2020-8760

CWE-190
 

 
Integer overflow in subsystem for Intel(R) AMT versions before 11.8.80, 11.12.80, 11.22.80, 12.0.70, 14.0.45 may allow a privileged user to potentially enable escalation of privilege via local access.

 
 
CVE-2020-8757

CWE-125
 

 
Out-of-bounds read in subsystem for Intel(R) AMT versions before 11.8.80, 11.12.80, 11.22.80, 12.0.70 and 14.0.45 may allow a privileged user to potentially enable escalation of privilege via local access.

 
 
CVE-2020-8754

CWE-125
 

 
Out-of-bounds read in subsystem for Intel(R) AMT, Intel(R) ISM versions before 11.8.80, 11.12.80, 11.22.80, 12.0.70 and 14.0.45 may allow an unauthenticated user to potentially enable information disclosure via network access.

 


Copyright 2022, cxsecurity.com

 

Back to Top